aboutsummaryrefslogtreecommitdiffstats
path: root/distrib/sdl-1.2.15/autogen.sh
diff options
context:
space:
mode:
authorSteve Kondik <shade@chemlab.org>2012-11-18 15:47:18 -0800
committerSteve Kondik <shade@chemlab.org>2012-11-18 15:47:18 -0800
commita546c7006355a7bd1df4267ee53d0bfa2c017c8c (patch)
tree01be0bf6c0d6968e1468ec9661fd52110f9b05a7 /distrib/sdl-1.2.15/autogen.sh
parentbaf3d7830396202df5cc47bd7bcee109c319cdb3 (diff)
parent0f809250987b64f491bd3b4b73c0f0d33036a786 (diff)
downloadexternal_qemu-a546c7006355a7bd1df4267ee53d0bfa2c017c8c.zip
external_qemu-a546c7006355a7bd1df4267ee53d0bfa2c017c8c.tar.gz
external_qemu-a546c7006355a7bd1df4267ee53d0bfa2c017c8c.tar.bz2
Merge branch 'jb-mr1-release' of https://android.googlesource.com/platform/external/qemu into mr1-staging
Change-Id: I8a4a71ac65b08e6e17f26c942f67a15b85211115
Diffstat (limited to 'distrib/sdl-1.2.15/autogen.sh')
-rwxr-xr-xdistrib/sdl-1.2.15/autogen.sh19
1 files changed, 19 insertions, 0 deletions
diff --git a/distrib/sdl-1.2.15/autogen.sh b/distrib/sdl-1.2.15/autogen.sh
new file mode 100755
index 0000000..649d7b3
--- /dev/null
+++ b/distrib/sdl-1.2.15/autogen.sh
@@ -0,0 +1,19 @@
+#!/bin/sh
+#
+echo "Generating build information using autoconf"
+echo "This may take a while ..."
+
+# Regenerate configuration files
+cat acinclude/* >aclocal.m4
+found=false
+for autoconf in autoconf autoconf259 autoconf-2.59
+do if which $autoconf >/dev/null 2>&1; then $autoconf && found=true; break; fi
+done
+if test x$found = xfalse; then
+ echo "Couldn't find autoconf, aborting"
+ exit 1
+fi
+(cd test; sh autogen.sh)
+
+# Run configure for this platform
+echo "Now you are ready to run ./configure"